/* home reviews */

#homepage__reviews-section {
    background-image: url(/images/home/home-bgrnd-reviews.jpg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 513px;
    display: flex;
    align-items: start;
    justify-content: start;
}
#homepage__reviews-section .container {
    max-width: 100%;
    padding: 0;
}
#homepage__reviews-section .heading-flex {
    display: flex;
    gap: 11px;
    justify-content: space-between;
    align-items: start;
    position: relative;
}
#homepage__reviews-section .home-flex-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: end;
}

#homepage__reviews-section .row.align-end {
    justify-content: end;
    margin: 0;
}

#homepage__reviews-section .homepage__reviews-wrapper {
    display: flex;
    justify-content: end;
    padding-right: 0px;
    width: 100%;
}

#homepage__reviews-section .homepage__reviews-content .customer-rating{
    display: flex;
}
#homepage__reviews-section .homepage__reviews-content {
    width: 597px;
    height: auto;
    border-radius: 0;
    padding: 0;
    color: var(--white);
    background: rgba(0, 0, 0, 0.8);
    padding-right: 149px;
    padding-top: 71px;
    padding-bottom: 83px;
    padding: 70px 149px 83px 27px;
    min-height: 513px;
}

#homepage__reviews-section .homepage__reviews-content h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 36px; 
    text-transform: capitalize;
    padding: 0;
    min-height: 71px;
    margin-top: 12px;
}
#homepage__reviews-section .homepage__reviews-content .dark-btn {
    max-width: 231px;
    margin-left: 0;
    background: transparent;
    border: 1px solid white;
}
#homepage__reviews-section .homepage__reviews-content p {
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 42px;
}
#homepage__reviews-section .home-review-para-wrapper {
    display: flex;
    gap: 0;
    align-items: start;
}

#homepage__reviews-section .home-reviews-flex-inner .flex-content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 28px;
}
#homepage__reviews-section .heading-flex img {
    margin-top: -3px;
}

.home-reviews-flex-inner {
    padding-left: 0;
}

.home-reviews-flex-inner .customer-rating {
    justify-content: start;
    margin-bottom: 7px;
}

.home-reviews-flex .customer-name {
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    text-transform: capitalize;
    margin-left: 2px;
}

.home-reviews-flex .customer-name-location-date {
    text-align: left;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    text-transform: capitalize;
    margin-left: 2px;
    margin-top: 2px;
}


.home-reviews-flex .reviews-btn:focus,
.reviews-btn-main .reviews-btn.mobile:focus,
#homepage__reviews-section .homepage__reviews-content .reviews-btn:focus {
    outline: none;
    box-shadow: none;
}
@media screen and (min-width: 767px) and (max-width: 992px) {
    #homepage__reviews-section {
        padding-left: 15%;
    }
}
@media screen and (max-width:767px) {
    #homepage__reviews-section {
        width: 100%;
        padding: 30px 13px 40px;
        display: flex;
        justify-content: center;
        align-items: start;
        height: 728px;
        background-image: url(/images/home/mobile-bgrnd-reviews.jpg);
    }
    #homepage__reviews-section .homepage__reviews-content {
        width: 100%;
        min-height: auto;
        background: #000;
        padding: 41px 30px 50px 27px;
    }
    #homepage__reviews-section .row {
        margin: 0;
    }
    #homepage__reviews-section .container {
        padding: 0;
    }

    .home-reviews-broder-top-wrapper.mobile-appear {
        display: block;
        min-height: 10px;
        width: 100%;
        background-color: #FFD457;
    }
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main,
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main .reviews-btn{
        width: 100%;
    }
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main .reviews-btn {
        margin-left: 5px;
    }

    #homepage__reviews-section .row.align-end {
        justify-content: start;
        margin: 0;
    }

    #homepage__reviews-section .homepage__reviews-wrapper {
        flex-direction: column;
        padding: 0;
        justify-content: start;
        align-items: start;
        gap: 30px;
    }
    #homepage__reviews-section .homepage__reviews-image-section, 
    #homepage__reviews-section .homepage__reviews-image-section img {
        width: 100%;
    }

    .home-reviews-flex .customer-name,
    .home-reviews-flex .customer-name-location-date {
        margin-left: 0;
    }

    #homepage__reviews-section .homepage__reviews-content h3 {
        min-height: 60px;
        margin-top: 5px;
        font-size: 30px;
    }
    #homepage__reviews-section .homepage__reviews-content p {
        padding-bottom: 34px;
        font-size: 16px;
        line-height: 24px;
    }
    #homepage__reviews-section .home-review-para-wrapper {
        gap: 11px;
    }
    .home-reviews-flex {
        margin-bottom: 0;
        gap: 0;
        flex-direction: column;
        justify-content: end;
        align-items: start;
        padding-left: 0;
    }
    #homepage__reviews-section .heading-flex {
        display: flex;
        flex-wrap: wrap-reverse;
        gap: 0;
        justify-content: space-between;
    }

    .homepage__reviews-text-section {
        text-align: left;
    }

    #homepage__reviews-section .heading-flex img {
        margin-top: -12px;
    }

    #homepage__reviews-section .home-btn {
        margin: auto;
    }
    #homepage__reviews-section .homepage__reviews-content .dark-btn {
        margin-left: 0;
    }
}
@media screen and (max-width: 370px) {
    #homepage__reviews-section {
        padding-inline: 3%;
    }
}
@media screen and (max-width: 767px) and (orientation:landscape) {
    #homepage__reviews-section .homepage__reviews-content {
        width: 75%;
        margin-inline: auto;
    }
}
/* HOMEPAGE-MID-SECTION */

#homepage-mid-section {
    padding-block: 56px;
}

#homepage-mid-section .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 67px;
    max-width: 98%;
    position: relative;
}
@media screen and (min-width:1500px) {
    #homepage-mid-section .container {
        max-width: 1425px;
        padding-inline: 0 ;
    }
}
#homepage-mid-section h3 {
    font-size: 28px;
    font-weight: 600;
    line-height: normal; 
    text-transform: none;
}
#homepage-mid-section p {
    font-size: 15px;
    line-height: 21px;
    letter-spacing: .2px;
}
#homepage-mid-section .grid-section.service p {
    margin-left: 4px;
}

#homepage-mid-section .dark-btn {
   width: 212px;
    height: 46px;
    border-radius: 2px;
    border: 1px solid white;
    background: transparent;
    padding: 12px;
    margin-top: 16px;
    text-transform: capitalize;
}

#homepage-mid-section .grid-content_wrapper{
    background: linear-gradient(295deg, #05141F 53.04%, rgba(5, 20, 31, 0.70) 98.37%);
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
    width: 100%;
    min-height: 135px;
    display: flex;
    justify-content: space-between;
    align-items: start;
    padding: 28px 38px 35px;
    padding-right: 39px;
    border-radius: 4px;
}
#homepage-mid-section .grid-section {
    border-radius: 4px;
    background: url(/images/home/home-aftersales-d.jpg) no-repeat right bottom/cover;
    height: 343px;
    color: white;
    display: flex;
    justify-content: start;
    align-items: end;
    cursor: pointer;
}

#homepage-mid-section .grid-section.service {
   background: url(/images/home/home-cvrt-d.jpg) no-repeat center right/cover;
}

@media screen and (min-width:768px) and (max-width:1399px) {
    #homepage-mid-section .container{
        gap: 30px;
    }
}
@media screen and (max-width:1199px) {
    #homepage-mid-section .grid-content_wrapper {
        flex-direction: column;
    }
}
@media screen and (max-width: 767px) {
    #homepage-mid-section .grid-content_wrapper {
        min-height: 146px;
        padding: 25px 19px 15px;
    }
    #homepage-mid-section{
        order: 3;
        padding: 30px 0 50px;
    }
    #homepage-mid-section .container{
        display: grid;
        grid-template-columns: 1fr;
        gap: 36px;
        max-width: 100%;
        padding-left: 13px;
        padding-right: 11px;
    }
    #homepage-mid-section p{
        font-size: 14px;
        margin: 0;
    }
    #homepage-mid-section .grid-section.service p{
        margin: 0;
    }
    #homepage-mid-section .grid-section{
        height: 314px;
        background: url(/images/home/home-aftersales-m.jpg) no-repeat top left/cover;
    }
    #homepage-mid-section .grid-section.service {
        background: url(/images/home/home-cvrt-m.jpg) no-repeat top right/cover;
    }
    #homepage-mid-section .dark-btn{
        width: 215px;
        height: 42px;
        padding: 8px;
        margin-top: 10px;
    }
  
    #homepage-mid-section h3 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 4px;
    }
}
